# Class: StorePostPaymentCollectionsSessionsReq

[internal](../modules/internal-42.md).StorePostPaymentCollectionsSessionsReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/api/routes/store/payment-collections/manage-batch-payment-sessions.d.ts:102

___

### provider\_id

• **provider\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/payment-collections/manage-batch-payment-sessions.d.ts:101

___

### session\_id

• `Optional` **session\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/payment-collections/manage-batch-payment-sessions.d.ts:103
